<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Projecte web compartit </title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="container">
      <h1>GIT</h1>
      <div class="intro">
        <h2>Introducció</h2>
        <p>Escriu aquí una breu introducció sobre git i comandes bàsiques</p>
      </div>
      <div class="branches">
        <h2>Branques</h2>
        <p>Escriu aquí una breu descripció del què són les branques i comandes bàsiques</p>
      </div>
      <div class="remot">
        <h2>Remot</h2>
        <p>Escriu aquí una breu descripció de com es treballa en remot i comandes bàsiques</p></div>
      </div>
   </div>
  </body>
</html>

